﻿p {
	margin: 0px;
}

iframe {
	background: #FFFFFF;
}

div.intcases {
	font-family: arial;
	font-size: 12px;
	text-align: left;
	border: 1px solid #666666;
	background: #DDDDDD none repeat scroll 0% 0%;
	z-index: 9999;
	visibility: hidden;
	position: absolute;
	padding: 5px;
}

div.intcaselink {
	cursor: pointer;
}

div.annnoteimage {
	position: absolute;
	font-size: 0px;
	width: 16px;
	height: 12px;
	cursor: help;
	background-image: url(images/note.gif);
	background-repeat: no-repeat;
}

div.annnotelabel {
	position: absolute;
	font-family: Arial;
	font-size: 10px;
	border: 1px solid #666666;
	cursor: help;
	background: #DDDD00 none repeat scroll 0% 0%;
	padding-left: 3px;
	padding-right: 3px;
	white-space: nowrap;
}

.annotationName {
	font-size: .7em;
	font-weight: bold;
	margin-bottom: .2em;
	white-space: nowrap;
}

.annotation {
	font-size: .7em;
	padding-left: .2em;
	margin-bottom: 1em;
}

/* this is a fix for the issue where dialogs jump around and takes the text-align from the body */
.dialogFix {
	position: absolute;
	text-align: left;
}

#partnerLinks {
	
}

#partnerLogos {
	position: relative;
	left: -13px;
	top: -5px;
}

#partnerLogos a {
	text-decoration: none;
	border: none;
}

#partnerLinks img {
	padding: 10px;
	max-height: 82px;
}

.sno-media-prev-overlay {
	position: relative;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-transition: opacity .25s cubic-bezier(0, 0, 0.2, 1);
	transition: opacity .25s cubic-bezier(0, 0, 0.2, 1);
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}

.sno-large-play-button {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 63px;
	height: 56px;
	margin-left: -25px;
	margin-top: -29px;
	-webkit-transition: opacity .25s cubic-bezier(0, 0, 0.2, 1);
	transition: opacity .25s cubic-bezier(0, 0, 0.2, 1);
	z-index: 63;
}

.sno-button:focus {
	outline: 0;
}

.sno-button {
	border: none;
	background-color: transparent;
	padding: 0;
	color: inherit;
	text-align: inherit;
	font-size: 100%;
	font-family: inherit;
	cursor: default;
	line-height: inherit;
}

.sno-large-play-button svg {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.mediaContent {
	direction: rtl;
}

.mediaBox {
	width: 385px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.mediaTitle {
	font-size: 1.35em;
	color: whitesmoke;
	position: absolute;
	width: 100%;
	text-align: center;
	margin-top: 18px;
	background: #00000038;
	direction: ltr;
	
}

.mediaInfoBox {
	font-size: 1.2em;
	position: absolute;
	text-align: center;
	margin-bottom: 5px;
	background: #fff9;
	direction: ltr;
	bottom: 0;
	border: 1px solid #db2b42;
	padding: 13px;
	color: #000;
}

.mediaBox .sno_play_1 {
	opacity: 0.7;
}

.sno-button .sno_play_1:hover, polygon:hover {
	opacity: 1;
}